Bug 146714 - HWCERT: eServer iSeries 800 [Goto Cert]
HWCERT: eServer iSeries 800
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Will Woods
http://www-1.ibm.com/servers/eserver/...
eServer iSeries
:
: 788851 788852 788853 788854 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-31 17:49 EST by Pamela Morris
Modified: 2016-08-28 18:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-08 16:10:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Max MEMORY test 19891MB (7.49 KB, application/octet-stream)
2005-02-02 14:19 EST, Pamela Morris
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 146714 None None None 2016-08-28 18:04 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.